#u9275-3
{
	background-color: #000000;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u9216
{
	position: fixed;
	background: transparent url("../images/roguecircle.png") no-repeat left top;
	background-size: contain;
}

#u9223-5
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#menuu11760
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u11768,#u11771
{
	background-color: transparent;
	position: relative;
}

#u11775,#u11778
{
	background-color: transparent;
	position: relative;
}

#u11761,#u11762
{
	background-color: transparent;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u11254
{
	background-color: #343436;
}

#u11255-4,#u10958-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u11266,#u11267
{
	background-color: transparent;
	position: relative;
}

#u11273,#u11276
{
	background-color: transparent;
	position: relative;
}

#u11280,#u11281
{
	background-color: transparent;
	position: relative;
}

#u11774-4_clip,#u11781-4_clip,#u11763-4_clip,#u11270-4_clip,#u11279-4_clip,#u11283-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u11774-4_img,#u11781-4_img,#u11763-4_img,#u11270-4_img,#u11279-4_img,#u11283-4_img
{
	display: block;
}

#u11287-4_img,#u11288-4_img
{
	display: block;
	vertical-align: top;
}

#u11774-4,#u11781-4,#u11763-4,#u11254_align_to_page,#u11270-4,#u11279-4,#u11283-4,#u11287-4,#u11288-4,#widgetu11256
{
	position: relative;
}

#menuu11265,#widgetu11258
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu11258.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u11259-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: transparent;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu11258.non-empty-st #u11259-4
{
	background-color: #FFFFFF;
}

#widgetu11258:hover #u11259-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu11258.focus-st #u11259-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu11258.fld-err-st #u11259-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu11258.non-empty-st #u11259-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11258:hover #u11259-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11258.focus-st #u11259-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11258.fld-err-st #u11259-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11258_input,#widgetu11258_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu11258.non-empty-st #widgetu11258_prompt
{
	visibility: hidden;
}

#u11264-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu11256.frm-sub-st #u11264-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11263-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu11256.frm-subm-err-st #u11263-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11257-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu11256.frm-sub-st #u11264-4,#widgetu11256.frm-subm-err-st #u11263-4,#widgetu11256.frm-subm-ok-st #u11257-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu11256.frm-subm-ok-st #u11257-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11262-17
{
	position: relative;
	background: url("../images/u11262-17.png") no-repeat 0px 0px;
}

#u11262-17:hover
{
	background: url("../images/u11262-17-r.png") no-repeat 0px 0px;
}

#u11262-17:active
{
	background: url("../images/u11262-17-m.png") no-repeat 0px 0px;
}

#widgetu11256.frm-sub-st #u11262-17
{
	background: url("../images/u11262-17-fs.png") no-repeat 0px 0px;
}

#u11289-4
{
	background-color: transparent;
	position: relative;
}

#u11289
{
	color: #FFFFFF;
}

